@charset "UTF-8";
/* CSS Document */

.prinCrem{
	position:relative;
	margin:auto;
	width:1024px;
	height:1762px;
}
	.prinCrem>img{
		display:block;
		position:relative;
		width:521px;
		height:602px;
		top:40px;
		float:left;
	}
	.titleCrem{
		display:block;
		position:relative;
		width:503px;
		height:40px;
		top:10px;
		text-align:center;
		float:left;
		font-family: 'Audiowide', sans-serif;	
		text-transform:uppercase;		
		font-size:30px;
		color:#F00;
		text-shadow:2px 2px 2px #000;
	}
	.textoCrem{
		display:block;
		position:relative;
		width:483px;
		height:450px;
		float:left;
		font-family: 'Cabin', sans-serif;
		text-align:justify;				
		font-size:16px;
		color:#000;	
		padding:10px;
		line-height:22px;
		overflow:hidden;
	}
	.tablaCrem{
		position:relative;
		height:400px;
		width:495px;
		float:left;
		top:40px;
	}
		.tabla{
			display:block;
			margin:auto;
			text-align:center;
			font-family: 'Cabin', sans-serif;
			font-size:14px;
			color:#000;	
			width:495px;
			height:400px;
			padding:30px;
		}
		.tabla tr td{
			border-bottom:1px solid #000;	
		}
		.firstRow{
			font-family: 'Audiowide', sans-serif;	
			text-transform:uppercase;		
			font-size:16px;
			color:#F00;
			text-shadow:1px 1px 1px #000;
			background-color:#CCC;	
		}
		.colOne{
			font-family: 'Audiowide', sans-serif;	
			text-transform:uppercase;		
			font-size:12px;
			color:#000;
			text-shadow:1px 1px 1px #CCC;
		}
	#medidas{
		position:relative;
		height:360px;
		width:489px;
		float:left;
		padding:20px;	
	}
	.cuadros{
		position:relative;
		margin:auto;
		width:944px;
		height:495px;
		float:left;	
		padding:40px;	
		top:40px;
		/*background-color:#E5E5E5;
		border-radius:20px;*/
		
	}
	
	.cuadros a{
		position:relative;
		float:left;
		width:166px;
		height:145px;
		margin:10px;
		overflow:hidden;
		text-decoration:none;
	}
	.cuadros a img{
		display:block;
		height:145px;
		width:193px;
		margin:auto;
		position:relative;		  	
	}
	.cuadros a:nth-child(8) img{
		display:block;
		height:145px;
		width:142px;
		margin:auto;
		position:relative;
		border:none; 	
	}
	.cuadros a:nth-child(8):hover, .cuadros a:nth-child(4):hover, .cuadros a:nth-child(6):hover, .cuadros a:nth-child(12):hover, .cuadros a:nth-child(15):hover{
		border:none; 	
		width:166px;
		height:145px;
	}
	.cuadros h1{
		display:block;
		margin:auto;
		text-decoration:none;
		text-align:center;
		font-family: 'Audiowide', sans-serif;	
		text-transform:uppercase;		
		font-size:18px;
		color:#F00;
		text-shadow:1px 1px 1px #000;
		margin-top:40px;
	}
	.cuadros a:nth-child(2), .cuadros a:nth-child(13), .cuadros a:nth-child(10){
		opacity:.44;	
	}
	.cuadros a:nth-child(3), .cuadros a:nth-child(11){
		opacity:.8;	
	}
	.cuadros a:hover{
		opacity:1;
		border:2px solid #F00;
		width:162px;
		height:141px;
	}
	#mapa{
		display:block;
		position:relative;
		width:1024px;
		height:111px;
		float:left;	
		text-decoration:none;	
	}
	#mapa h1{
		display:block;
		margin:auto;
		text-decoration:none;
		text-align:center;
		font-family: 'Cabin', sans-serif;	
		text-transform:uppercase;		
		font-size:16px;
		color:#000;
		text-shadow:1px 1px 1px #CCC;
		margin-top:50px;
	}
	#mapa h1:hover{
		color:#CCC;
		text-shadow:1px 1px 1px #000;
	}
	#folleto{
		display:block;
		margin:auto;
		position:relative;
		width:529px;
		height:70px;
		text-decoration:none;
		text-align:center;
		font-family: 'Cabin', sans-serif;
		font-size:14px;
		color:#000;	
		top:-60px;
		}
	#folleto img{
		display:block;
		margin:auto;
		}
	.modelo{
		font-family: 'Audiowide', sans-serif;	
		text-transform:uppercase;		
		font-size:16px;
		color:#F00;
		text-shadow:1px 1px 1px #000;
		}
	

	
	

	